div.header_margin{
  position:relative;
  width:100%;
}
main{
  position:relative;
  width:100%;
  background-color:#eeeeee;
}
div.sm_package_container{
  position:relative;
  width:100%;
}
div.sm_package_container_in{
  position:relative;
  width:100%;
  background-color:rgba(255,255,255,.8);
  border-radius:4px;
  padding:32px 16px;
}
div.sm_package_container_in > h1{
  font-size:32px;
  color:#666666;
  text-align:center;
  font-family:'Raleway', sans-serif;
}
div.sm_package_container_in > h2{
  font-size:20px;
  color:#888888;
  text-align:center;
  font-family:'Raleway', sans-serif;
  margin:0px;
}
div.sm_package_container_in > h3{
  margin:0px;
  font-size:14px;
  color:#888888;
  text-align:center;
  font-family:'Raleway', sans-serif;
}
div.sm_package_container_in > div{
  position:relative;
  width:100%;
}
div.sm_square_box{
  position:relative;
  width:100%;
  padding-top:100%;
  opacity:.5;
  border-radius:6px;
  transition:opacity .3s;
}
div.sm_info_box{
  display:none;
}
div.sm_info_box > p{
  position:relative;
  margin:0px;
  text-align:center;
  font-family:'Raleway', sans-serif;
}
div.sm_info_box.is-active{
  display:block;
}
div.sm_square_box:hover{
  opacity:1;
}
div.sm_square{
  padding:32px;
}
div.sm_container_box{
  position:relative;
  background:url("/assets/img/package_background.jpg") center/cover;
  width:100%;
  padding-top:24px;
  padding-bottom:72px;
}
h1.package_title{
    font-size:26px;
    color:#222222;
    font-family:'Raleway', sans-serif;
    margin:0px;
    font-weight: 900;
    line-height:1.5;
}
h2.package_subtitle{
    font-size:22px;
    color:#222222;
    font-family:'Raleway', sans-serif;
    margin:0px;
    line-height:1.5;
}
div.package_search{
  position:relative;
  width:100%;
  max-width:520px;
  margin-top:24px;
  border-radius:2px;
  background-color:#ffffff;
}
div.package_search_icon{
  display:inline-block;
  vertical-align: middle;
  position:relative;
  width:64px;
  text-align:center;
  padding:12px 24px;
}
div.package_search_icon > i{
  transform:translateY(2px);
}
div.package_search_input{
  display:inline-block;
  vertical-align: middle;
  position:relative;
  width:calc(100% - 68px);
}
input.package_search{
  outline:none;
  border:0px;
  font-size:18px;
  width:100%;
}
div.sm_container_box > div.fronts{
  z-index:1;
  position:relative;
}
div.sm_container_box > div.backs{
  background:linear-gradient(rgba(255,255,255,0), #eeeeee);
  position:absolute;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
  z-index:0;
}
div.sm_container_list{
  position:relative;
  width:100%;
  margin-bottom:12px;
}
h1.sm_card_title{
  margin:8px 0px;
  line-height:1.5;
  font-size:20px;
  color:#666666;
}
div.sm_one_card{
  padding-right:6px;
  position:relative;
  border-radius:2px;
}
div.sm_container_list:nth-child(6n+0){
  padding-left:0px;
}
div.sm_container_list:nth-child(6n+5){
  padding-right:0px;
}
div.sm_one_card_in{
  position:relative;
  width:100%;
  background-color:#ffffff;
  padding:24px;
  height:220px;
}
div.sm_one_card_in .icons{
  position:relative;
  width:100%;
  padding:4px 0px;
}
div.sm_one_card_in .icons .icons_img{
  width:48px;
  height:48px;
  border-radius:50%;
  position:relative;
}
div.sm_one_card_in .title{
  position:relative;
  width:100%;
  padding:4px 0px;
  overflow: hidden;
}
div.sm_one_card_in .title .card_title{
  font-size:17px;
  font-weight: 900;
  display: -webkit-box;
  color:#222222;
  font-family:'Raleway', sans-serif;
  margin:0px;
  overflow: hidden;
  width:100%;
  word-wrap: break-word;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
div.sm_one_card_in .subtitle{
  position:relative;
  width:100%;
  padding:4px 0px;
  overflow: hidden;
}
div.sm_one_card > a{
  text-decoration: none;
}
div.sm_one_card_in .subtitle .card_subtitle{
  font-size:13px;
  overflow: hidden;
  display: -webkit-box;
  color:#555555;
  line-height: 1.2em;
  height: 2.4em;
  font-family:'Raleway', sans-serif;
  margin:0px;
  width:100%;
  word-wrap: break-word;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
div.sm_one_card_in .language{
  position:relative;
  width:100%;
  padding:4px 0px;
}
div.sm_one_card_in .language .language_icon{
  width:28px;
  height:28px;
  margin-right:8px;
  position:relative;
  object-fit: contain;
}
